Home > Content Management, Cross Site Scripting > WordPress Postie Plugin Email Script Insertion

WordPress Postie Plugin Email Script Insertion

August 30th, 2012

Application: WordPress
Affected Version: version 1.4.4 and other versions.
Vendor’s URL: Postie Plugin
Bug Type: Cross Site Scripting
Risk Level: Critical

Solution:
The vendor has released a fix, however, the fix is ineffective. No official solution is currently available.

Content Management, Cross Site Scripting

Comments are closed.